<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:gravity="center"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="7dp"
        app:cardCornerRadius="15dp">

        <com.wisewoods.eduandroid.view.LabelLinearLayout
            android:id="@+id/ll_tag"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="21dp"
            android:paddingTop="15dp"
            android:paddingBottom="13dp"
            app:backgroundColor="#FFFFFF"
            app:direction="rightTop"
            app:labelBottomPadding="5dp"
            app:labelTopDistance="20dp"
            app:labelTopPadding="3dp"
            tools:textContent="进行中"
            app:textContentSize="10sp">

            <TextView
                android:id="@+id/tv_project_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="25dp"
                tools:text="吉林省城市基层党务工作者”万人大培训”"
                android:textColor="#ff343434"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_project_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:drawableLeft="@drawable/ic_time"
                android:drawablePadding="8dp"
                tools:text="2021年   3月10日 — 3月20日"
                android:textColor="#ff989898"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_project_people"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:drawableLeft="@drawable/ic_people"
                android:drawablePadding="8dp"
                tools:text="200 人参与培训"
                android:textColor="#ff989898"
                android:textSize="12sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_project_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@drawable/ic_mode"
                    android:drawablePadding="8dp"
                    tools:text="线上线下结合"
                    android:textColor="#ff989898"
                    android:textSize="12sp" />

                <Space
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" />

                <TextView
                    android:id="@+id/tv_show"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="13dp"
                    android:layout_marginRight="13dp"
                    android:background="@drawable/shape_project_btn"
                    android:paddingLeft="11dp"
                    android:paddingTop="4dp"
                    android:paddingRight="11dp"
                    android:paddingBottom="4dp"
                    android:text="查看班级"
                    android:textColor="#fff96210"
                    android:textSize="12sp" />
            </LinearLayout>


        </com.wisewoods.eduandroid.view.LabelLinearLayout>


    </androidx.cardview.widget.CardView>


</LinearLayout>